/*

Theme Name:     brickblock
Description:    Child Theme of OceanWP
Author:         Younique Creation
Template:       oceanwp

(optional values you can add: Theme URI, Author URI, Version, License, License URI, Tags, Text Domain)

*/

/* Elementor */

.elementor-text-editor p:last-child, .elementor-text-editor.elementor-clearfix.elementor-inline-editing p:last-child {
    margin-bottom: 0 !important;
}

.elementor-widget-heading .elementor-heading-title{
    line-height:1.2em !important;
}

/* Typography */

ul, ol {
    margin: 15px 0 15px 30px;
}

ol li, ul li {
    margin-bottom:5px
}

/* Top Bar */

#topbar-template {
    display: block !important;
}

.top-bar-left {
    float: none !important;
}


/* Header */

#site-logo a.site-logo-text:after {
  content: "Brick & Blocklaying";
  display: block;
  color: #333333;
  font-size: .6em;
  letter-spacing:3px
}

/* Navigation */

#site-header.medium-header .oceanwp-mobile-menu-icon a {
    font-size: 16px;
}

.effect-three #site-navigation-wrap .dropdown-menu>li>a.menu-link>span:after {
    bottom: -20px !important;
    height: 4px !important;
}

.effect-three #site-navigation-wrap .dropdown-menu>li>a.menu-link>span {
    padding: 0 22px !important;
}

#site-header.medium-header #site-navigation-wrap .dropdown-menu>li>a {
    padding: 0 !important;
}

/* Page Title */

.page-header {
    display: none;
}

/* Body */

.separate-layout.content-full-width .content-area {
    box-shadow: 2px 2px 20px rgba(0,0,0,.3);
}

@media (max-width: 768px){
#content-wrap  .separate-layout.content-full-width .content-area {
    padding: 10px !important;
 }
}